div.container.t3-sl.t3-sl-1 {
	height:105px;
	display:none !important;
	}

#Mod238 {display:none !important;}
#Mod250 {display:none !important;}

.classifieds .items-more h3 {
  display: none;
}
.classifieds .row.article-navigation.top {
  display:none;	
}
 @media  (min-width: 992px) {
  .col-md-9 {
    width: 71%;
  }

  .col-md-3 {
    width: 29%;
  }
  .header-left {
    width:37.66%;
  }
  .hide-desktop {
	display:none !important;
   }
}

 @media  (max-width: 920px) {
     div.container.t3-sl.t3-sl-1 {
		display:block !important;
		padding-bottom:0px;
	}
	#Mod238 {
	display:block !important;
	background:none;
	}

 }

// @media  (min-width: 736px) and (max-width: 921px) {
     div.container.t3-sl.t3-sl-1 {
		display:block !important;
		padding-bottom:0px;
	}
	#Mod250 {
	display:block !important;
	background:none;
	}
 }

#div-gpt-ad-1449328293104-0 {
	margin: 0 auto;
     padding-top: 6px;
}

.promo div {
	margin: 5px auto 10px auto;
	display:none;

	
	}

div.custom .promo {
	height:120px !important;
	display:none;
	

}

.article-intro .item-image {
max-height: 360px;
}
.visible-phone {
  display: none !important;
}
 
.visible-tablet {
  display: none !important;
}
 
.hidden-desktop {
  display: none !important;
}
 
.visible-desktop {
  display: inherit !important;
}

.img-caption {
  display:none;
}

 
@media (min-width: 768px) and (max-width: 979px) {
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important ;
  }
  .visible-tablet {
    display: inherit !important;
  }
  .hidden-tablet {
    display: none !important;
  }
}
 
@media (max-width: 767px) {
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important;
  }
  .visible-phone {
    display: inherit !important;
  }
  .hidden-phone {
    display: none !important;
  }
}
.calendar {
    
    display: none !important;
    
}

.whatsnew {
    
    display: none !important;
    
}
.header-right .header-right-inner {
  box-shadow:none !important;
}